.se Support Files
.vm 1
.vi 3
.rl 1
.da 15 August, 1992
.ss aliases ([libdir]\aliases)
.sa rmail, mail, mailrc

The aliases file controls mail aliasing on a system level. It is possible
to alias single, multiple, local, and offsite mail addresses. The form
is:
  
  alias aliasname resolution[ resolution]

Examples:

  alias funny funny-request@looking.clarinet.com
  alias mlist phred bill@excellent.com ted@excellent.com 

The system's alias file is processed by rmail. In the case of incoming
mail from offsite, it will be the only aliasing file processed. In the
case of mail generated locally, it will be processed after the user's
mailrc file is processed. Any aliases in the system's alias file which
match resolutions in the user's mailrc will be further expanded. For
example in the following situation:

  mailrc: alias kirk spock
  aliases: alias spock picard

Any mail that the user sends to kirk will alias to spock, and be sent
to rmail, which will then alias it to picard.

Network aliasing of machines is also supported.  This allows you to alias 
local machines so that mail to a server can be delivered locally. The command 
is "iam".

Example:

  iam fubarsys.slo.ca.us
  iam fubarsys.com
  iam fubarsys
  iam bbs.fubarsys.com
  iam bbs
  iam mir.uuplus.com
  iam mir

Any mail received with these addresses will be treated and delivered as local 
mail.

Please note that this is an optional file and that its absence will not hinder 
the performance of FSUUCP.
